dorg2r.f(3)

NAME
dorg2r.f

SYNOPSIS

  Functions/Subroutines
subroutine dorg2r (M, N, K, A, LDA, TAU, WORK, INFO)
DORG2R generates all or part of the orthogonal matrix Q from a QR factorization determined by sgeqrf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.